<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Table | CSS </title>
    <link rel="stylesheet" href="../Css/table.css">
    <link rel="stylesheet" href="../Css/bg.css">
</head>
<body>

    <!-- <table>
        <thead>
            <tr>
                <th> First Name </th>
                <th> Last Name </th>
                <th> Saving </th>
                <th> Photo </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Soklin</td>
                <td>Seng</td>
                <td>1000$</td>
                <td>
                     <img 
                        width="100"
                        src="https://images.pexels.com/photos/23092320/pexels-photo-23092320/free-photo-of-a-street-with-a-church-tower-in-the-background.jpeg?auto=compress&cs=tinysrgb&w=800&lazy=load" alt="images">
    
                </td>
                
            </tr>
            <tr>
                <td>Heng</td>
                <td>Heng</td>
                <td>2000$</td>
            </tr>
            <tr>
                <td>Seng</td>
                <td>Long</td>
                <td>3000$</td>
            </tr>
            <tr>
                <td>Teng</td>
                <td>Teng</td>
                <td>4000$</td>
            </tr>
            <tr>
                <td>Peng</td>
                <td>Teng</td>
                <td>4000$</td>
            </tr>
            <tr>
                <td>Ceng</td>
                <td>Teng</td>
                <td>4000$</td>
            </tr>
        </tbody>
    </table> -->
    <!-- Test Background -->
    <div class="box  box1">
        1

    </div>
    <div class="box  box2">
        2
        
    </div>
    <div class="box  box3">
        3
        
    </div>
    
</body>
</html>